@charset "utf-8";

.peaterbox{background-color: #fffeee;padding-top: 30px;padding-bottom: 30px;}
.peaterbox .flex222{display: -webkit-flex;display: flex;-webkit-justify-content: center;justify-content: center;-webkit-align-items: center;align-items: center;margin: 20px 0;}
.peaterbox .clearfix .fr{margin-left: 20px;margin-bottom: 20px;}
@media screen and (max-width: 768px) {
.peaterbox .fr{float: none;text-align: center;margin-bottom: 10px;}
.peaterbox .flex222{ -webkit-flex-direction: column;flex-direction: column;text-align: center;}
.peaterbox .clearfix .fr{margin-left: 0px;margin-top: 15px;}

.sp_letterspacetyosei{letter-spacing: 0;}
}


.contactbox_footout{margin-top: 40px;}
.box7536984{margin-bottom: 15px;}

.bgdottecom2{margin-top: 40px;text-align: center;padding: 20px 0 40px 0;margin-bottom: 40px;}
.takeoutmenuboxall .takeoutmenuin .tmenutit01{font-weight: 900;}
.takeoutmenuboxall .takeoutmenuin span{display: block;}

.borderbox{display: -webkit-flex;display: flex;margin: 20px 5px;border-bottom: 1px dotted #53401c;-webkit-flex-wrap: wrap;flex-wrap: wrap;}
.pricelistmenurest .pricelistmenurestin{display: -webkit-flex;display: flex; -webkit-justify-content: space-between;justify-content: space-between;width: 80%;margin-left: auto;margin-right: auto;border-bottom: 1px dotted #ccc;}
.pricelistmenurest .pricelistmenurestcopy0{width: 80%;margin-left: auto;margin-right: auto;text-align: left;font-size: 1.2rem;line-height: 1.6;margin-top: 5px;}


#container table.table_basic,
#container table.table_basic_insc{width: 100%;}

.border123{border: 1px solid #dad4b5;padding: 10px;}

.btnlistlinknew.reserve6{text-align: center;margin: 30px 0;}

.menuulrest li,.menuulrestwa li{margin: 15px 0;line-height: 1.4;}
.menuulrestwa{text-align: left;}

#container a.pdficon{
display:inline-block;
border: 1px solid #ccc;
padding: 10px 5px;
text-align: center;
width: 35%;
margin: 10px 0;
background-color: #bbaf7b;
text-decoration: none;
color: #fff;
}
#container a.pdficon:hover {
background-color: #fff;
text-decoration: underline;
    color: #660000;
}
#container a.pdficon:before{
	content:"";
	display:inline-block;
	width:2em;
	height:2em;
	background:url(/images/pdf.png) no-repeat;
  background-size: contain;
  vertical-align: middle;
  margin-right: 5px;
}

.borderin455{border: 1px solid #b18423;padding: 20px 0;background-color: #ffffff;position: relative;margin-top: 30px;}
.borderin455 .box-title {position: absolute;display: inline-block;top: -27px;left: -1px;padding: 0 9px;line-height: 25px;background: #b18423;
color: #ffffff;
border-radius: 5px 5px 0 0;
}

@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
.box7536984{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;}
.takeoutlink75369871 .btnlistlinknew a{width: 470px !important;line-height: 1.3;padding: 5px 0;}

.takeoutmenuboxall{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-flex-wrap: wrap;flex-wrap: wrap;}
.takeoutmenuboxall.one{ -webkit-justify-content: center;justify-content: center;-webkit-align-items: center;align-items: center;}

.takeoutmenuboxall .takeoutmenuin{width: 470px;text-align: left;margin-bottom: 20px;margin-top: 10px;}
.takeoutmenuboxall .takeoutmenuin .tmenutit01{font-size: 2.0rem;line-height: 1.4;margin-top: 10px;}
.takeoutmenuboxall .takeoutmenuin .tmenuprice{font-size: 1.6rem;margin-bottom: 5px;}
.takeoutmenuboxall .takeoutmenuin .tmenucopy{}

.borderbox h4{font-weight: 900;font-size: 1.6rem;width: 20%;}
.borderbox ul{width: 80%;margin-top: 0;}
.borderbox ul li{margin-top: 0;padding-top: 0;padding-bottom: 0;}
.borderbox p{width: 78%;margin-left: 21%;}

.menuulrestwa{width: 60%;margin-left: auto;margin-right: auto;}

.boxphtextba{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;}
.relationshipbox .relationshipbox01{display: -webkit-flex;display: flex;-webkit-justify-content: center;justify-content: center;-webkit-align-items: center;align-items: center;}
.relationshipbox .relationshipbox01 .relationshipbox02{margin-left: 20px;margin-right: 20px;}

}


.boxphtextba{margin: 50px 0 100px 0;}
.pc60sp100{width: 60%;margin-left: auto;margin-right: auto;}
.pc60sp100 img{width: 100%;height: auto;}

@media screen and (max-width: 768px) {
.boxphtextba .text{margin-bottom: 10px;}
.boxphtextba .ph{text-align: center;}

.takeoutmenuboxall .takeoutmenuin .tmenutit01{font-size: 1.6rem;line-height: 1.4;margin-top: 10px;}
.takeoutmenuboxall .takeoutmenuin .tmenuprice{font-size: 1.4rem;margin-bottom: 5px;}
.takeoutmenuboxall .takeoutmenuin .tmenucopy{text-align: left;}
.takeoutmenuboxall .takeoutmenuin{text-align: center;margin-bottom: 30px;}
.pricelistmenurest .pricelistmenurestcopy0{width: 100%;margin-bottom: 50px;}

.pricelistmenurest .pricelistmenurestin{width: 100%;-webkit-justify-content: space-between;justify-content: space-between;text-align: left;-webkit-flex-wrap: wrap;flex-wrap: wrap;}
.pricelistmenurest .pricelistmenurestina,
.pricelistmenurest .pricelistmenurestinb{width: 100%;margin-bottom: 3px;}
.pricelistmenurest .pricelistmenurestinb{margin-left: 1.5em;}
.menuulrest li{/*text-align: left;list-style-type: disc;margin-left: 20px;*/}
#container a.pdficon{width: 80%;}
.table_basic_insc{width: 95%;margin-left: auto;margin-right: auto;}

.relationshipbox .relationshipbox01 .relationshipbox02{margin-bottom: 20px;}
.pc60sp100{width: 90%;}

}


.relationshipbox{text-align: center;margin: 40px 0;border-top: 1px dotted #ccc;border-bottom: 1px dotted #ccc;padding: 40px 0;}
.relationshipbox .relationshipbox01 .relationshipbox02 img{margin-bottom: 10px;}

.endbox{
font-size: 2.0rem;text-align: center;margin: 20px 0;color: #db0000;}


.bg1c{margin: 40px 0;}
.mozionlydezbox{  display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;padding: 40px 0;}
.mozionlydezbox .mozionlydezbox_tit{}
.mozionlydezbox .mozionlydezbox_text{}

.kodawaribox{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;}
.kodawaribox .kodawariboxmozi{background-color: #002063;color: #fff;text-align: center;font-weight: 900;margin-bottom: 20px;display: -webkit-flex;display: flex;}

@media screen and (min-width: 769px) {
.mozionlydezbox .mozionlydezbox_tit{font-size: 2.8rem;-ms-writing-mode: tb-rl;writing-mode: vertical-rl;padding: 40px;}
.mozionlydezbox .mozionlydezbox_text{padding: 40px;}

.kodawaribox .kodawaribox01,.kodawaribox .kodawaribox02{padding: 20px;}
.kodawaribox .kodawariboxmozi{font-size: 2.0rem;line-height: 1.6;}
.kodawariboxtext p.fwb{font-size: 1.8rem;}
.kodawaribox .kodawariboxmozi{-webkit-flex-direction: column;flex-direction: column;width: 450px;}
.kodawaribox02 .kodawariboxmozi{-webkit-flex-direction: column-reverse;flex-direction: column-reverse;}
.kodawaribox .kodawariboxmozi .text{height: 300px;display: -webkit-flex;display: flex;-webkit-align-items: center;align-items: center;-webkit-justify-content: center;justify-content: center;}

}
@media screen and (max-width: 768px) {
.mozionlydezbox{-webkit-flex-direction: column;flex-direction: column;}
.mozionlydezbox .mozionlydezbox_tit{font-size: 1.8rem;margin-bottom: 20px;text-align: center;}
.kodawaribox .kodawariboxmozi{font-size: 1.2rem;}

.kodawaribox{-webkit-flex-direction: column;flex-direction: column;}
.kodawaribox .kodawariboxmozi div{width: 50%;}
.kodawaribox .kodawariboxmozi .text{display: -webkit-flex;display: flex;-webkit-align-items: center;align-items: center;-webkit-justify-content: center;justify-content: center;}
.kodawaribox02 .kodawariboxmozi{-webkit-flex-direction: row-reverse;flex-direction: row-reverse;}
.kodawariboxtext{margin-bottom: 40px;}

}








.newsbox{margin: 20px 0;padding: 0;border:1px solid #e79d49;/*border:1px solid #8bb02f;*/}
.newsbox .tit{background-color: #e79d49;padding: 5px;color:#fff;font-size: 1.8rem;}
.newsbox .flexbox{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;margin:15px 0;padding: 5px;}
.newsbox .flexbox .flexbox_ph{width: 40%;text-align: center;}
.newsbox .flexbox .flexbox_ph img{width: 96%;}
.newsbox .flexbox .flexbox_txt{width: 60%;padding: 0 15px;text-align: left;}
.newsbox .flexbox .flexbox_txt .goodsname{font-size: 1.4rem;line-height: 1.8;}
.newsbox .flexbox .flexbox_txt .goodsname span{display: block;text-align: left;font-weight: 900;font-size: 1.8rem;}
.newsbox .flexbox .flexbox_txt .goodsname span span.term{display: block;font-size: 1.6rem;}
.newsbox .flexbox .flexbox_txt .goodstxt{text-align: left;font-size: 1.4rem;}


@media screen and (max-width: 768px) {
.newsbox .tit{font-size: 1.6rem;}
.newsbox .flexbox{display: block;margin:15px 0;padding: 5px;}
.newsbox .flexbox .flexbox_ph{width: 100%;text-align: center;}
.newsbox .flexbox .flexbox_ph img{width: 96%;margin-bottom: 10px;}
.newsbox .flexbox .flexbox_txt{width: 100%;padding: 0 15px;text-align: left;}
.newsbox .flexbox .flexbox_txt .goodsname{font-size: 1.4rem;line-height: 1.8;}
.newsbox .flexbox .flexbox_txt .goodsname span{display: block;text-align: left;font-weight: 900;font-size: 1.8rem;}
.newsbox .flexbox .flexbox_txt .goodstxt{text-align: left;font-size: 1.4rem;}

}









